Qore Programming Language Reference Manual 0.8.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x
- z

All Classes Namespaces Functions Variables Groups Pages

### - n -

- NameToSignal : Qore
- NF_Default : Qore
- NF_Raw : Qore
- NF_Scientific : Qore
- NOFLSH : Qore
- NOKERNINFO : Qore
- NOTHING : Qore
- NothingType : Qore::Type
- NT_BINARY : Qore
- NT_BOOLEAN : Qore
- NT_CALLREF : Qore
- NT_CLOSURE : Qore
- NT_DATE : Qore
- NT_FLOAT : Qore
- NT_HASH : Qore
- NT_INT : Qore
- NT_LIST : Qore
- NT_NOTHING : Qore
- NT_NULL : Qore
- NT_NUMBER : Qore
- NT_OBJECT : Qore
- NT_STRING : Qore
- NULL : Qore
- NullType : Qore::Type
- NUMBER : Qore::SQL
- Number : Qore::Type
- NUMERIC : Qore::SQL